<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~Details for~~~ !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="custom.css">

</head>

<body>
<table width="100%" id="table1" cellpadding="4" cellspacing="1"><tr>
		<th colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><th style="text-align: left">!!!Title!!!</th>
			<th style="text-align: right">!!!Channel!!!</th>
		</tr></table>
		</tr>
	</tr>
	<tr>
		<td colspan="2" style="text-align: left"><table cellspacing="0" width="100%">
			<tr><td style="text-align: left"><b>~~~Recording~~~</b>&nbsp;&nbsp;&nbsp;~~~Start:~~~ !!!StartTime!!!</th>
			<td style="text-align: left">~~~End:~~~ !!!EndTime!!!</th>
		</tr></table>
	</tr>
	<tr>
		<td colspan="2" style="text-align: left"><br><font color=#000000>!!!Description!!!</font><br><br></td>
	</tr>
	<tr>
		<th colspan="2">&nbsp; ~~~Information~~~ </th>
	</tr>
	<tr>
		<td style="text-align: center" colspan="2">
		~~~Times Watched~~~:
		!!!TimesWatched!!!<br>
		!!!KeepUntil!!!

		</td>
	</tr>
</table>
<br>
<center><input type=submit value="~~~Close~~~" onclick=js:window.close()></center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>
</html>
